{
  "_comment": "Блоки",

  "block.disenchanting.disenchanter": "Разочарователь",
  "block.disenchanting.disenchanter.tooltip": "Снимайте чары с предметов и переносите их на книги.",

  "_comment": "Creative Tabs",
  "itemGroup.Disenchanting": "Disenchanting",

  "_comment": "Названия",

  "gui.disenchanting.disenchanter.cost": "Стоимость",

  "_comment": "Интерфейс",
  "tabs.disenchanting.tab": "Разочарование"
}